YUBIHSM-WRAP(1)

NAME
yubihsm-wrap - manual page for yubihsm-wrap 2.8.0

SYNOPSIS
yubihsm-wrap [OPTION]...

DESCRIPTION

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-a, --algorithm=STRING
    Object algorithm

-c, --capabilities=STRING
    Object capabilities

-e, --delegated=STRING
    Object delegates capabilities

-d, --domains=STRING
    Object domains

-i, --id=SHORT
    Object ID (default=`0')

--in=STRING
    Input data (filename)

--out=STRING
    Output data (filename)

-l, --label=STRING
    Object label

-k, --wrapkey=STRING
    Key to wrap data with (filename)